/*
Theme Name: Modins Child
Theme URI: https://gaviaspreview.com/wp/modins/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Modins theme.
Template: modins
*/


body ul.gva-nav-menu > li .submenu-inner li a, ul.gva-nav-menu > li ul.submenu-inner li a{
	color:#000 !important
}

.wpcf7-form input[type*="email"], .wpcf7-form input[type*="text"], .wpcf7-form input[type*="tel"], .wpcf7-form textarea.wpcf7-textarea{
	border: 1px solid #555 !important;
}

.wpcf7-form select{
	border: 1px solid #555 !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1300px;
}

.service-two__single:hover, .service-two__single:focus {
  border-color: var(--e-global-color-primary);
}

button, .btn, .btn-theme, .btn-theme-2, .btn-theme-3, .btn, .btn-white, .btn-gray, .btn-black, input[type*="submit"]:not(.fa):not(.btn-theme):not(.las):not(.newsletter__submit), #tribe-events .tribe-events-button, .tribe-events-button{
	background: #004c6e !important;
	color:#fff !important
}

.btn-theme-2 {
  background: #005e88 !important;
  color:#fff !important
}

.service-two__icon{
	background: #005e88 !important;
}

.elementor-widget-icon-box.bg-icon-theme .elementor-icon{
	background: linear-gradient(0deg, #00608a 0%, #004c6e 100%) !important;
}

.emi-cal-page-out .container,
.emi-cal-page-out .wrap{
	max-width: 1300px;
	width:100%;    
}

.tools-heading{
	font-family: var(--modins-heading-font-family);
	font-weight: 700;
}

.tools-sub-heading{
	font-family: var(--modins-heading-font-family);
	font-weight: 600;
}

.fixed-button{
	position: fixed;
	right: 35px;
	transform: rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	transform-origin: center right;
	max-width: 800px;
	z-index: 111111;
	display: inline-block;
	text-align: center;
	width: 100%;
}

.testimonial-two__quote{
	min-height: 370px;
}

.blink{
	animation: blink 1.8s linear infinite;
}

.swiper-wrapper .swiper-slide{
	width: 100%;
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}

.gsc-team-item-2 .team-image .image-content{
	width: 180px;
	height: 240px;
	border-radius: 10px;
}

.gsc-team-item-2 .team-content .team-desc{
	min-height: 390px;
}

.home .service-four__desc{
	min-height: 220px; 
}

.service-four__content{
	padding: 0 22px 22px;
}

.gsc-team-item-2{
	min-height: 830px;
}